app.controller('HomeController', [
  '$rootScope', '$scope', 'Auth', 'localStorageService', '$location', 'azp@oauth.org'
, function ($rootScope, $scope, Auth, localStorageService, $location, Oauth3) {

  var vm = this;
  vm.oauth3 = Oauth3.oauth3;

  vm.notification = true;

  vm.signOut = function () {
    localStorageService.remove('userAuth');
    $location.path('/splash-page');
  };


  vm.userName = function(profile){
    profile = Auth.getProfile();
    return profile.email;
  };


}]);
